#hs-a{
  top: 9.45833333333333%;
  left: 40.7455555555556%;
}
#hs-b{
  top: 37.125%;
  left: 76.6977777777778%;
}
#hs-c{
  top: 54.4166666666667%;
  left: 45.4533333333333%;
}
#hs-d{
  top: 54.4166666666667%;
  left: 83.01%;
}
#hs-e{
  top: 57.875%;
  left: 13.28%;
}
#hs-f{
  top: 57.875%;
  left: 18.9588888888889%;
}
#hs-g{
  top: 57.875%;
  left: 71.6733333333333%;
}
#hs-h{
  top: 61.3333333333333%;
  left: 21.5977777777778%;
}
